Subject: Ticket Assigned - late deliery 9407840153 FP122922001601
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 22:14:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late deliery 9407840153 FP122922001601 Yumna                    Hello           01:30 AM, 30th Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            01:30 AM, 30th Dec                   MAX UAE whatsapp bot                    Hello Yumna , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:30 AM, 30th Dec                     Yumna                    2           01:30 AM, 30th Dec                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            01:30 AM, 30th Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:30 AM, 30th Dec                     Yumna                    2           01:30 AM, 30th Dec                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:30 AM, 30th Dec                     Yumna                    1           01:30 AM, 30th Dec                   MAX UAE whatsapp bot                   Please enter your email address           01:30 AM, 30th Dec                     Yumna                    [email-masked]           01:31 AM, 30th Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:31 AM, 30th Dec                     Yumna                    !           01:36 AM, 30th Dec                   Mohammed                    Hi Yumna, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:44 AM, 30th Dec                     Yumna                    Hello           01:46 AM, 30th Dec                     Yumna                    I want to raise complaint           01:46 AM, 30th Dec                     Yumna                    You have the worst service ever           01:46 AM, 30th Dec                     Yumna                    First of all, i ordered yesterday an order and you bring one item wrong           01:47 AM, 30th Dec                     Yumna                    I ordered this            01:47 AM, 30th Dec                     Yumna                    I ordered this           01:47 AM, 30th Dec                     Yumna                             01:47 AM, 30th Dec                     Yumna                    But i recieve this           01:47 AM, 30th Dec                     Yumna                    And you raise a return request           01:47 AM, 30th Dec                     Yumna                    And today the rider contacted me and took my location           01:48 AM, 30th Dec                     Yumna                    But he didn't come to take the wrong item , and till now am waiting for my right item           01:48 AM, 30th Dec                     Yumna                    I kept waiting for him , and he told me at 8 or 9 i will come           01:48 AM, 30th Dec                     Yumna                    But he didn't come           01:49 AM, 30th Dec                     Yumna                    And I received a sms , written that i canceled the order because i didn't answer           01:49 AM, 30th Dec                     Yumna                    I have the proof           01:49 AM, 30th Dec                     Yumna                    He'a lying           01:49 AM, 30th Dec                     Yumna                    And second thing , i have another order , and I received a sms that it's out for delivery           01:50 AM, 30th Dec                     Yumna                    And till now i didn't receive it           01:50 AM, 30th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:52 AM, 30th Dec                     Yumna                    I need my items tomorrow ?           01:55 AM, 30th Dec                     Yumna                    Am really upset           01:55 AM, 30th Dec                     Yumna                    Let them send my item tomorrow           01:55 AM, 30th Dec                     Yumna                    This is not my fault           01:55 AM, 30th Dec                     Yumna                    BAD SERVICE           01:55 AM, 30th Dec                   Mohammed                   Be sure we will do the needful to deliver the order soon.           01:57 AM, 30th Dec                     Yumna                    Not soon ?           01:58 AM, 30th Dec                     Yumna                    What's wrong with you ??????           01:58 AM, 30th Dec                     Yumna                    I have a trip on Saturday morninf           01:58 AM, 30th Dec                     Yumna                    I need it on friday           01:58 AM, 30th Dec                     Yumna                    Your fault           01:58 AM, 30th Dec                     Yumna                    So you have to solve it           01:58 AM, 30th Dec                     Yumna                    Really am dissatisfied           01:58 AM, 30th Dec                     Yumna                    +971 52 931 8894           01:59 AM, 30th Dec                     Yumna                    Especially on this person i want to raise the complay           01:59 AM, 30th Dec                     Yumna                    Complaint*           01:59 AM, 30th Dec                   Mohammed                   Is this number for courier team +971 52 931 8894?           02:00 AM, 30th Dec                   Mohammed                   Could you confirm with me how many wrong item you received 1 or 2 under order number 9407587998           02:02 AM, 30th Dec                     Yumna                    Yes           02:03 AM, 30th Dec                     Yumna                    I ordered this           02:03 AM, 30th Dec                     Yumna                    But i didn't receive it           02:03 AM, 30th Dec                     Yumna                    I received this           02:03 AM, 30th Dec                     Yumna                    We've cancelled your return for order # 9407587998 , Textured Slip-On Slide Sandals...  as requested by you. Please reach out to us for anything further.           02:04 AM, 30th Dec                     Yumna                    This what I received the sms today           02:04 AM, 30th Dec                     Yumna                    Why you refunded me ?           02:04 AM, 30th Dec                   Mohammed                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           02:04 AM, 30th Dec                     Yumna                    Why you refund me ?           02:05 AM, 30th Dec                   Mohammed                   We would like to inform you that we have processed the refund of amount 23.58 AED on 30/12/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:05 AM, 30th Dec                     Yumna                    Still am not satisfied           02:06 AM, 30th Dec                   Mohammed                   The collection not picked on time and we will check with our team and share you feedback regarding to that.           02:06 AM, 30th Dec                     Yumna                    This is very bad           02:07 AM, 30th Dec                   Mohammed                   We are here to help you. Regarding order number 9407840153 we sincerely apologize for any inconvenience caused to you.           02:08 AM, 30th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:08 AM, 30th Dec                   Mohammed                   Be sure we will deliver the order ASAP.           02:09 AM, 30th Dec                   Mohammed                   Is there anything else may I assist you?           02:11 AM, 30th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:14 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523255